<?php 
define('UC_DBHOST', 'localhost');
define('UC_DBUSER', 'discuzuser');
define('UC_DBPW', 'Zht20000418?');
define('UC_DBNAME', 'discuz');
define('UC_DBCHARSET', 'utf8mb4');
define('UC_DBTABLEPRE', 'pre_ucenter_');
define('UC_COOKIEPATH', '/');
define('UC_COOKIEDOMAIN', '');
define('UC_DBCONNECT', 0);
define('UC_CHARSET', 'utf-8');
define('UC_FOUNDERPW', '$2y$10$tfholKjA8hYPMZtOQi7GmOq0MHF6HG9gNOlSuqEl8l0OvhUs7XVky');
define('UC_FOUNDERSALT', '');
define('UC_KEY', 'je44c6F3S9Kf997e12t3z4O1h2m2Lcg7Q5wfN9qcVaeebfv4E4zbteh1Qcp7f6Pe');
define('UC_SITEID', 'Xe64c6p3g9efX91e82J3z4q112P29ce7W5efS9RcBa1eCfT4J4EbIeh1lcM7T6fe');
define('UC_MYKEY', 'IeZ4u6M3w9ufS9Fe12M3T4B1F212Tc47X5Pfv9Hc0aBeNfl4m48bneP1tcH7l6Me');
define('UC_DEBUG', false);
define('UC_PPP', 20);
define('UC_ONLYREMOTEADDR', 1);
define('UC_IPGETTER', 'header');
// define('UC_IPGETTER_HEADER', serialize(array('header' => 'HTTP_X_FORWARDED_FOR')));
